» Ubuntu » Packages

Error

two or more packages specified (ffmpegthumbnailer-dbg raring)